
.find_diamond{
  background-color: $gray-dark;
  margin-bottom: 70px;
  padding: 40px 0 60px 0;
  text-align: center;
  &_type{
    margin: 40px auto;
    width: 90%;
    text-align: center;
  }
  img{
    height: 64px;
    width: 64px;
  }
  &_name{
    margin-top: 15px;
  }
  &_desc{
    color: $brown;
    margin: 20px 0 40px 0;
  }
}
.brands{
  margin: 70px auto;
  >.container{
    width: 75%;
  }
}
.product-collection{
  margin-bottom: 60px;
  &-item{
    position: relative;
    max-height: 678px;
    overflow: hidden;
    .btn{
      position: absolute;
      left: 50%;
      transform: translateX(-50%);
    }
  }
}
.section-schedule{
  .container{
    -webkit-box-shadow: 0px 10px 40px 0px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 10px 40px 0px rgba(0,0,0,0.05);
    box-shadow: 0px 10px 40px 0px rgba(0,0,0,0.05);
  }
  form{
    width: 80%;
    margin: 40px auto 0 auto;
    input, select{
      padding: 12px 15px;
      border: 2px solid $tertiary;
      font-size: 14px;
      color: $black-light;
      line-height: 24px;
      margin-bottom: 20px;
      &::placeholder{
        font-size: 14px;
        color: $black-light;
      }
    }
    button[type="submit"]{
      width: 45%;
      margin: 20px auto 0 auto;
    }
  }
}